# hello-world
Hello World repository for Git tutorial
This is an example repository for the Git tutoial on https://www.w3schools.com
This tutorial focuses on GitLab
It now includes steps on gitlab

This repository is built step by step in the tutorial.
